Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1693976 - Enable CDN access from kickstart files
Summary: Enable CDN access from kickstart files
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: anaconda
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1663954
Blocks: 1663950 1691969 1691971 1693801
TreeView+ depends on / blocked
 
Reported: 2019-03-29 08:08 UTC by Oneata Mircea Teodor
Modified: 2019-04-09 09:46 UTC (History)
12 users (show)

Fixed In Version: anaconda-29.19.0.41-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1663954
Environment:
Last Closed:
Type: Feature Request
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Radek Vykydal 2019-04-03 14:59:54 UTC
https://github.com/rhinstaller/anaconda/pull/1923/


Note You need to log in before you can comment on or make changes to this bug.